@charset "Shift-JIS";
/*
	車両：	#0795C7	#B9DEE8
	部品：	#0795C7	#B9DEE8
	
	#143C78
	#24518A
	#4082BB		#82BB40		#BB4082		#40BB82
	#F1F6F8		#E6EEF1		#F6FEFF
	#F7B518		#B5F718		#F718B5
*/

*				{ margin: 0px; padding: 0px; color: #333333; font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: small;}

h1				{ padding: 2px 0px; font-size: 0.75em; font-weight: normal; color: #FFF; background-color: #4082BB; width: 960px; margin: 0px auto;}
h2				{ width: 944px; margin: 0px auto 4px; padding: 0px;}
h2.sub				{ width: 97%; margin: 5px auto; padding: 7px 10px 5px; font-size:150%; font-weight:700; background: #FF9933; border: 2px double #FF6600; color: #FFF; font-weight:bold;}
    h2 span.stitel_01 		{ float: left; width: 228px; height: 1.0em; padding: 2px 4px 2px; font-size: medium; color: #143C78; border-bottom: solid 2px #4082BB;}
	h2 span.stitel_02			{ float: right; width: 698px; height: 1.25em; padding: 2px 4px 2px; border-bottom: dotted 1px #C9CACB; font-style: normal; font-weight: normal; text-align: right;}
h3.title		{ width: 916px; margin: 0px auto; padding: 6px 0px 2px 8px; font-size: medium; border-left: solid 4px #958A45; background-color: #F3F2EC;}
h3				{ margin: 8px; font-size: medium; border: solid 1px #C9CACB; background-color: #FFFFFF;}
h3.inq				{ width: 944px; margin: 0px auto 4px; padding: 0px;font-size: small; border: none;}
h4				{ margin: 8px; font-size: medium; border: solid 1px #C9CACB; background-color: #FFFFFF;}
h4.company		{ padding: 8px 8px 0px;}
	h3 span.detail_main		{ float: left; width: 60%; padding: 8px 0px 4px 8px; text-align: left; vertical-align: middle;font-weight:bold;}
	h3 strong		{ float: left; width: 60%; padding: 8px 0px 4px 8px; text-align: left; vertical-align: middle; }
	h3 strong img	{ vertical-align: middle;}
	h3 span			{ float: right; width: 7%; padding: 8px 8px 4px; text-align: right; vertical-align: bottom; font-weight: normal;}
	h3 span.detail_etc		{ float: left; width: 30%; padding: 8px 0 4px; text-align: right; vertical-align: middle; font-weight:bold;}
	h3 span.detail_etc_r		{ float: right; width: 30%; padding: 8px; text-align: right; vertical-align: middle; font-weight:bold;}

a				{ color: #007291;}
a:hover			{ color: #0795C7;}
img				{ border: none;}
img.frame		{ padding: 1px; border: solid 1px #C9CACB;}
select			{ padding: 2px;}

/*	common		*/
/*	----------------------------------------------------------------------------	*/
.len_short		{ width: 15%; margin: 2px 0px; padding: 0px 2px;}
.len_semi_short	{ width: 30%; margin: 2px 0px; padding: 0px 2px;}
.len_middle		{ width: 45%; margin: 2px 0px; padding: 0px 2px;}
.len_semi_long	{ width: 60%; margin: 2px 0px; padding: 0px 2px;}
.len_long		{ width: 90%; margin: 2px 0px; padding: 0px 2px;}

.btn_l			{ width: 192px; height: 32px;}
.btn_m			{ width: 128px; height: 32px;}
.btn_s			{ width: 64px; height: 32px;}

.active			{ ime-mode: active;}
.inactive		{ ime-mode: inactive;}
.disabled		{ ime-mode: disabled;}
.readonly		{ padding: 4px 4px 2px; border: none; border-bottom: solid 1px #999999; background-color: transparent;}

textarea		{ padding: 2px; font-size: 1.0em; ime-mode: active;}

.txt_left		{ text-align: left;}
.txt_right		{ text-align: right;}
.txt_center		{ text-align: center;}
.txt_top		{ vertical-align: top;}
.txt_bottom		{ vertical-align: bottom;}
.txt_middle		{ vertical-align: middle;}

.img_left		{ float: left; margin-right: 16px;}
.img_right		{ float: right; margin-left: 16px;}
.float_l		{ float: left;}
.float_r		{ float: right;}

.nowrap			{ white-space: nowrap;}
.hdn			{ visibility: hidden;}
.red			{ color: #FF3333;}
.cmt			{ color: #ACA899; font-size: 0.875em;}
.sml			{ font-size: x-small}
.font_b			{ font-weight:bold;}

/*	wrapper		*/
/*	----------------------------------------------------------------------------	*/
div#wrapper		{ width: 100%; margin: 0px; padding: 0px; background-color: #F1F6F8;}

/*	header		*/
/*	----------------------------------------------------------------------------	*/
div#header		{ width: 100%; margin: 0px; padding: 0px; background: url('../img/bk_header.jpg') #FFFFFF top left repeat-x;}
	
	div#header div.hgroup	{ width: 960px; margin: 0px auto; padding: 0px;}
	div#header div.hgroup div.logo	{ float: left; width: 195px; margin: 2px 8px 4px; padding: 0px;}
	div#header div.hgroup div.body	{ float: right; width: 717px; margin: 2px 8px 4px; padding: 4px 0px 0px; text-align: right;}
	div#header div.navi 			{ font-weight:bold; width: 960px; height: 32px; margin: 0px; padding: 0px; border-bottom: solid 4px #F1F6F8; background: url('../img/bk_header_menu.jpg') #FFFFFF top left repeat-x;}
	div#header div.navi ul			{ width: 960px; margin: 0px; padding: 0px; border-top: solid 1px #C9CACB; border-bottom: solid 1px #C9CACB;}
	div#header div.navi ul li		{ float: left; width: 160px; margin: 0px; padding: 0px; list-style-type: none;}
	div#header div.navi ul li a				{ display: table-cell; width: 158px; height: 32px; margin: 0px; padding: 0px; border-left: solid 1px  #C9CACB; border-right: solid 1px #FFFFFF; color: #333333; text-decoration: none; text-align: center; vertical-align: middle;}
	div#header div.navi ul li a:hover strong{ color: #24518A;}
	div#header div.navi ul li a.end			{ border-right: solid 1px #C9CACB;}
	div#header div.h1_back				{ background-color: #4082BB;}

/*	footer		*/
/*	----------------------------------------------------------------------------	*/
div#footer		{ width: 100%; margin: 0px; padding: 0px; border-top: solid 2px #4082BB; background: url('../img/bk_footer.jpg') #FFFFFF top left repeat-x;}
	
	div#footer div.fgroup		{ width: 960px; margin: 0px auto; padding: 0px;}
	div#footer div.page_top		{ width: 928px; margin: 0px; padding: 4px 16px 2px; border-bottom: dotted 1px #C9CACB; text-align: right;}
	div#footer div.page_top a	{ text-decoration: none;}
	div#footer div.menu			{ width: 960px; margin: 0px; padding: 0px;}
	div#footer div.menu ul		{ width: 960px; margin: 6px 0px 2px; padding: 0px;}
	div#footer div.menu ul li	{ float: left; margin: 0px 8px 0px; list-style-type: none; }
	div#footer div.menu ul li a	{ font-size: 0.875em;}
	div#footer div.copy_right	{ width: 944px; margin: 4px 0px; padding: 0px 8px 0px;}
	div#footer div.copy_right p	{ color: #666666; font-size: x-small;}
	div#footer div.copy_right p.company		{ float: left;}
	div#footer div.copy_right p.copy_right	{ float: right;}

/*	image		*/
/*	----------------------------------------------------------------------------	*/
/*	div#image		{ width: 100%; margin: 0px auto; padding: 2px 0px; background-color: #4082BB;}	*/
div#image		{ width: 100%; margin: 0px auto; padding: 0px; background-color: #FFCE7D;}

	div#image table.pic			{ width: 960px; margin: 0px auto; border-collapse: collapse;}
	div#image table.pic td		{ width: 120px; margin: 0px; padding: 0px; text-align: center;}

/*	catch		*/
/*	----------------------------------------------------------------------------	*/
div#catch		{ width: 100%; margin: 0px; padding: 16px 0px 8px; background-color: #4082BB;}

	div#catch div.section		{ width: 960px; margin: 0px auto; padding: 0px;}
	div#catch div.section strong	{ color: #F7B518; font-size: x-large; font-weight: bold;}
	div#catch div.section p			{ color: #F1F6F8; font-size: medium; font-weight: bold;}
	
	/*	足跡リンク		*/
	div.section ul.trace		{ margin: 0px auto; padding: 0px;}
	div.section ul.trace li		{ float: left; margin: 0px 0px 0px 16px; padding: 0px; color: #F7B518; font-weight: bold; list-style-type: none;}
	div.section ul.trace li.home{ margin: 0px; padding: 0px;}
	div.section ul.trace li a	{ color: #F1F6F8;}

/*	content		*/
/*	----------------------------------------------------------------------------	*/
div#content		{ width: 960px; min-height: 480px; margin: 0px auto; padding: 2px 8px; background-color: #FFFFFF;}

	div#content div.section	{ width: 960px; margin: 8px 0px; padding: 0px;}
	div#content div.article	{ margin: 8px 16px; padding: 0px;}
	div#content div.frame	{ width: 944px; margin: 8px 0px; padding: 8px; border: solid 1px #C9CACB; background: url('../img/bk_frame.jpg') #FFFFFF top left repeat-x;}
	
	div#content div.frame_left		{ float: left;}
	div#content div.frame_right		{ float: right;}
	
	/*	------------------------------------------------------------------------	*/
	/*	index	*/
	/*	------------------------------------------------------------------------	*/
	
	/*			検索	*/
	div#content div.search_frame			{ width: 458px; margin: 8px 0px 0px; padding: 8px; border: solid 1px #C9CACB; background: url('../img/bk_frame.jpg') #FFFFFF top left repeat-x;}
	div#content div.search_frame h2			{ width: 454px; margin: 0px auto 4px; padding: 0px;}
	div#content div.search_frame h2 span.stitel_01	{ float: left; width: 160px; height: 1.0em; padding: 2px 4px 2px;}
	div#content div.search_frame h2 span.stitel_02	{ float: right; width: 268px; height: 1.25em; padding: 2px 4px 2px;}
	
	div#content div.search_frame div.search_read			{ position: relative; width: 460px; margin: 0px; padding: 0px;}
	div#content div.search_frame div.search_read div.review	{ position: absolute; bottom: 0px; right: 0px; margin: 0px; padding: 0px; text-align: right;}
	
	div#content div.search_frame ul.search_category		{ width: 454px; margin: 0px; padding: 0px;}
	div#content div.search_frame ul.search_category li	{ float: left; width: 96px; margin: 8px 0px 0px 16px; padding: 0px; list-style-type: none;}
	div#content div.search_frame ul.search_category li div.btn	{ position: relative;}
	div#content div.search_frame ul.search_category li div.cnt	{ position: absolute; width: 96px; left: 0px; text-align: center; font-size: x-small}
	div#content div.search_frame ul.search_category li div.t64	{ top: 64px;}
	div#content div.search_frame ul.search_category li div.t22	{ top: 22px;}
	div#content div.search_frame ul.search_category li.w206		{ width: 208px;}
	
	div#content div.search_frame ul.h96		{ float: left;}
	div#content div.search_frame ul.h44		{ float: left; width: 208px;}
	div#content div.search_frame ul.h44 li	{ margin: 0px;}
	div#content div.search_frame ul.h44 li.margin_tp	{ margin-top: 8px;}
	div#content div.search_frame ul.h44 li.margin_lf	{ margin-left: 16px;}
	
	/*			新着	*/
	div#content div.section div.pickup				{ width: 960px; margin: 0px; padding: 0px;}
	div#content div.section div.pickup div.block	{ width: 960px; margin: 0px 0px 8px; padding: 8px 0px 0px; border: solid 1px #C9CACB; background: url('../img/bk_frame.jpg') #FFFFFF top left repeat-x;}
	div#content div.section div.pickup div.block table.new		{ width: 960px; margin: 0px; padding: 0px;}
	div#content div.section div.pickup div.block table.new td	{ margin: 0px; text-align: left; vertical-align: top; font-size: 0.875em; word-wrap: break-word; word-break: break-all;}
	div#content div.section div.pickup div.block table.new td.tbl	{ width: 144px; padding: 0px 8px 0px;}
	div#content div.section div.pickup div.block table.new td.txt	{ width: 136px; padding: 6px 4px 0px; text-align: left; border-bottom: dotted 1px #C9CACB;}
	div#content div.section div.pickup div.block table.new td.etc	{ width: 136px; height: 5.4em; padding: 6px 4px 0px; text-align: left;}
	div#content div.section div.pickup div.block table.new td.img	{ width: 144px; height: 108px; padding: 0px; text-align: center; vertical-align: middle;}
	div#content div.section div.pickup div.block table.new td.left	{ width: 72px; padding: 6px 0px 0px 4px; text-align: left; border-bottom: dotted 1px #C9CACB;}
	div#content div.section div.pickup div.block table.new td.right	{ width: 72px; padding: 6px 4px 0px 0px; text-align: right; border-bottom: dotted 1px #C9CACB;}
	
	div#content div.section div.pickup div.block table.new td.tbl table		{ margin: 0px; padding: 0px;}
	div#content div.section div.pickup div.block table.new td.tbl caption	{ margin: 0px; padding: 0px 0px 2px; text-align: left;}
	div#content div.section div.pickup div.block table.new td.tbl caption.border	{ border-top: dotted 1px #C9CACB;}
	div#content div.section div.pickup div.block table.new td.tbl a			{ display: block; margin: 0px; padding: 0px; text-decoration: none; color: #333; font-size: 1.0em;}
	div#content div.section div.pickup div.block table.new td.tbl a:hover	{ filter: alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; color: #666;}
	
	/*	------------------------------------------------------------------------	*/
	/*	search	*/
	/*	------------------------------------------------------------------------	*/
	/*			検索　条件選択		*/
	div#content div.frame div.search_read		{ width: 944px; margin: 0px; padding: 0px;}
	div#content div.frame div.search_read p			{ float: left; width: 696px; margin: 0px; padding: 0px; text-align: left;}
	div#content div.frame div.search_read div.review{ float: right; width: 232px; margin: 0px; padding: 0px; text-align: right;}
	
	div#content div.frame dl.search_category	{ width: 944px; margin: 0px; padding: 0px;}
	div#content div.frame dl.search_category dt	{ float: left; width: 52px; margin: 8px 0px 0px; padding: 0px;}
	div#content div.frame dl.search_category dd	{ float: right; width: 892px; margin: 0px; padding: 0px;}
	div#content div.frame dl.search_category dd ul		{ width: 892px; margin: 0px; padding: 0px;}
	div#content div.frame dl.search_category dd ul.h44	{ float: left; width: 220px; margin: 0px; padding: 0px;}
	div#content div.frame dl.search_category dd ul.h96	{ float: right; width: 672px; margin: 0px; padding: 0px;}
	div#content div.frame dl.search_category dd ul li	{ float: left; width: 96px; margin: 8px 0px 0px 14px; padding: 0px; list-style-type: none;}
	div#content div.frame dl.search_category dd ul li div.btn	{ position: relative;}
	div#content div.frame dl.search_category dd ul li div.cnt	{ position: absolute; width: 96px; left: 0px; text-align: center; font-size: x-small}
	div#content div.frame dl.search_category dd ul li div.t64	{ top: 64px;}
	div#content div.frame dl.search_category dd ul li div.t22	{ top: 22px;}
	/*
	div#content div.frame dl.search_category dd ul li a	{ display: block; width: 96px; margin: 0px; padding: 0px; color: #333333; text-align: center; text-decoration: none; background-color: #eeeeee;}
	div#content div.frame dl.search_category dd ul li a.h28	{ height: 28px;}
	div#content div.frame dl.search_category dd ul li a.h64	{ height: 64px;}
	*/
	
	div#content div.frame dl.search_group		{ width: 944px; margin: 0px; padding: 0px;}
	div#content div.frame dl.search_group dt	{ float: left; width: 48px; margin: 8px 0px 0px; padding: 0px;}
	div#content div.frame dl.search_group dd	{ float: right; width: 892px; margin: 0px; padding: 0px;}
	div#content div.frame dl.search_group dd ul			{ width: 892px; margin: 0px; padding: 0px;}
	div#content div.frame dl.search_group dd ul li		{ float: left; width: 206px; margin: 8px 0px 0px 14px; padding: 0px; list-style-type: none;}
	div#content div.frame dl.search_group dd ul li.car a		{ display: table-cell; width: 206px; height: 50px; margin: 0px; padding: 0px; color: #333333; text-decoration: none; text-align: center; vertical-align: middle; background: url('../img/btn_group_on.jpg') #FFFFFF top left no-repeat;}
	div#content div.frame dl.search_group dd ul li.car a:hover	{ background: url('../img/btn_group_off.jpg') #FFFFFF top left no-repeat;}
	div#content div.frame dl.search_group dd ul li.car a.off	{ color: #C9CACB; background: url('../img/btn_group_off.jpg') #FFFFFF top left no-repeat;}
	div#content div.frame dl.search_group dd ul li.parts a		{ display: table-cell; width: 206px; height: 50px; margin: 0px; padding: 0px; color: #333333; text-decoration: none; text-align: center; vertical-align: middle; background: url('../img/btn_group_on.jpg') #FFFFFF top left no-repeat;}
	div#content div.frame dl.search_group dd ul li.parts a:hover{ background: url('../img/btn_group_off.jpg') #FFFFFF top left no-repeat;}
	div#content div.frame dl.search_group dd ul li.parts a.off	{ color: #C9CACB; background: url('../img/btn_group_off.jpg') #FFFFFF top left no-repeat;}
	
	
	/*	------------------------------------------------------------------------	*/
	/*	result	*/
	/*	------------------------------------------------------------------------	*/
	/*			一覧　条件表示		*/
	div#content div.frame ul.trace				{ margin: 8px 0px; padding: 0px;}
	div#content div.frame ul.trace li			{ float: left; margin: 0px 16px 0px 0px; padding: 0px; list-style-type: none;}
	div#content div.frame ul.trace li.end		{ margin-right: 0px;}
	div#content div.frame ul.trace li dl		{ width: 144px; height: 48px;}
	div#content div.frame ul.trace li dl dt			{ float: left;  width: 24px; height: 48px; text-align: center;}
	div#content div.frame ul.trace li dl dd			{ float: right; width: 120px; height: 48px; text-align: center;}
	div#content div.frame ul.trace li dl dd.car		{ background: url('../img/trace_val_00.jpg') #FFFFFF top left no-repeat;}
	div#content div.frame ul.trace li dl dd.parts	{ background: url('../img/trace_val_00.jpg') #FFFFFF top left no-repeat;}
	div#content div.frame ul.trace li dl dd a		{ display: table-cell; width: 120px; height: 48px; margin: 0px; padding: 0px; text-decoration: none; text-align: center; vertical-align: middle; font-size: 0.875em; line-height: 1.125em;}
	
	/*			一覧　結果表示		*/
	div#content div.frame table.result_list		{ width: 944px; margin: 0px auto; padding: 0px; border: solid 1px #C9CACB; border-collapse: collapse;}
	div#content div.frame table.result_list th		{ padding: 4px 2px 0px; vertical-align: middle; white-space: nowrap; border-top: double 3px #C9CACB; border-bottom: solid 1px #C9CACB; border-left: solid 1px #C9CACB; border-right: solid 1px #C9CACB; font-size: 1.0em;}
	div#content div.frame table.result_list th.car	{ background-color: #F3F2EC;}
	div#content div.frame table.result_list th.parts{ background-color: #F3F2EC;}
	div#content div.frame table.result_list td		{ height: 36px; padding: 2px 4px; vertical-align: middle; border: solid 1px #C9CACB; font-size: 1.0em;}
	div#content div.frame table.result_list td.img	{ width: 128px; padding: 2px; text-align: center; vertical-align: middle;}
	div#content div.frame table.result_list td.etc	{ width: 812px; height: 48px; vertical-align: top; font-size: 0.875em;}
	
	div#content div.frame table.result_list th.thumb	{ padding: 12px 8px 8px; vertical-align: middle; text-align: left; font-weight: normal; white-space: nowrap; border-top: none; border-bottom: none; border-left: none; border-right: none;}
	div#content div.frame table.result_list th.thumb dl			{ margin: 0px; padding: 0px;}
	div#content div.frame table.result_list th.thumb dl dt		{ float: left; margin: 0px; padding: 0px; font-weight: bold;}
	div#content div.frame table.result_list th.thumb dl dd		{ float: left; margin: 0px; padding: 0px;}
	div#content div.frame table.result_list th.thumb dl dd ul		{ margin: 0px; padding: 0px;}
	div#content div.frame table.result_list th.thumb dl dd ul li	{ float: left; margin: 0px 16px 0px 0px; padding: 0px; list-style-type: none;}
	div#content div.frame table.result_list th.thumb dl dd ul li.end{ margin: 0px;}
	div#content div.frame table.result_list td.thumb	{ width: 20%; padding: 0px; vertical-align: top; border-top: none; border-bottom: none; border-left: none; border-right: none;}
	div#content div.frame table.result_list td.thumb table		{ width: 164px; margin: 8px auto; padding: 0px; border-collapse: collapse; border: none;}
	div#content div.frame table.result_list td.thumb table th	{ margin: 0px; padding: 0px; border: none;}
	div#content div.frame table.result_list td.thumb table td	{ margin: 0px; padding: 0px; border: none;}
	div#content div.frame table.result_list td.thumb table td.img	{ width: 160px; height: 120px; margin: 0px; padding: 2px; text-align: center; vertical-align: middle; border: solid 1px #C9CACB;}
	div#content div.frame table.result_list td.thumb table td.txt	{ height: 1.0em; margin: 0px; padding: 6px 2px 0px; border-bottom: dotted 1px #C9CACB; vertical-align: bottom; white-space: nowrap;}
	
	div#content div.frame table.result_list td.img			{ position: relative;}
	div#content div.frame table.result_list td.img div.icn	{ position: absolute; top: 4px; left: 4px;}
	
	/*			一覧　表示切替		*/
	div#content div.frame table.result_list caption	{ width: 944px; margin: 0px; padding: 0px; vertical-align: bottom;}
	div#content div.frame table.result_list caption div.caption_left	{ float: left; width: 468px; margin: 0px; padding: 0px; text-align: left;}
	div#content div.frame table.result_list caption div.caption_left dl		{ float: left; margin: 0px 8px 0px 0px; padding: 0px;}
	div#content div.frame table.result_list caption div.caption_left dl dt		{ float: left; margin: 0px; padding: 0px;}
	div#content div.frame table.result_list caption div.caption_left dl dd		{ float: left; margin: 0px; padding: 0px;}
	div#content div.frame table.result_list caption div.caption_left dl dd ul	{ margin: 0px; padding: 0px;}
	div#content div.frame table.result_list caption div.caption_left dl dd ul li{ float: left; margin: 0px 8px 0px 0px; padding: 0px; list-style-type: none;}
	div#content div.frame table.result_list caption div.caption_left dl dd ul li img{ padding-right: 2px; vertical-align: sub;}
	div#content div.frame table.result_list caption div.caption_left dl dd select	{ margin: 0px; padding: 0px; font-size: 0.75em;}
	div#content div.frame table.result_list caption div.caption_right	{ float: right; width: 468px; margin: 0px; padding: 0px; text-align: right;}
	
	/*			一覧　ページ送り	*/
	div#content div.frame ul.page				{ float: right; margin: 0px; padding: 0px;}
	div#content div.frame ul.page li			{ float: left; margin: 0px 0px 0px 8px; padding: 0px; list-style-type: none;}
	div#content div.frame div.page				{ width: 944px; margin: 8px auto 0px; padding: 0px;}
	div#content div.frame div.number			{ float: left; width: 464px; margin: 0px auto 0px; padding: 0px; text-align: left;}
	div#content div.frame div.review			{ float: right; width: 464px; margin: 0px auto 0px; padding: 0px; text-align: right;}
	
	/*	------------------------------------------------------------------------	*/
	/*	detail	*/
	/*	------------------------------------------------------------------------	*/
	/*			詳細　情報表示		*/
	div#content div.frame div.detail_img		{ width: 944px; margin: 0px; padding: 0px; border: solid 1px #C9CACB; background-color: #F3F2EC;}
	div#content div.frame div.detail_img table			{ width: 928px; margin: 0px auto 8px; padding: 0px;}
	div#content div.frame div.detail_img table caption	{ width: 928px; margin: 0px; padding: 0px; vertical-align: bottom;}
	div#content div.frame div.detail_img table caption div.caption_left	{ float: left; width: 464px; margin: 0px; padding: 0px; text-align: left;}
	div#content div.frame div.detail_img table caption div.caption_right{ float: right; width: 448px; margin: 0px; padding: 0px 8px; text-align: right;}
	div#content div.frame div.detail_img table caption div.caption_right img{ padding-right: 4px; vertical-align: sub;}
	div#content div.frame div.detail_img table td		{ margin: 0px; padding: 0px; text-align: center; vertical-align: top;}
	div#content div.frame div.detail_img table td.main	{ width: 464px; margin: 0px; padding: 0px;}
	div#content div.frame div.detail_img table td.thumb	{ width: 108px; margin: 0px; padding: 0px 0px 6px 8px;}
	div#content div.frame div.detail_img table td.btm	{ padding-top: 8px;}
	div#content div.frame div.detail_img table td img	{ margin: 0px; padding: 1px; text-align: center; vertical-align: center; background-color: #FFFFFF;}
	
	
	div#content div.frame div.detail_txt		{ width: 944px; margin: 8px 0px 0px; padding: 0px;}
	div#content div.frame div.detail_txt table		{ width: 944px; margin: 0px; padding: 0px;; border: solid 1px #C9CACB; border-collapse: collapse;}
	div#content div.frame div.detail_txt table caption	{ width: 944px; margin: 0px; padding: 0px; text-align: left; vertical-align: bottom;}
	div#content div.frame div.detail_txt table th		{ width: 106px; margin: 0px; padding: 8px 8px 4px; font-weight: normal; text-align: left; vertical-align: top; border: solid 1px #C9CACB; background-color: #F3F2EC;}
	div#content div.frame div.detail_txt table td		{ margin: 0px; padding: 8px 8px 4px; text-align: left; font-size: 1.0em; border-top: solid 1px #C9CACB; border-bottom: solid 1px #C9CACB;}
	div#content div.frame div.detail_txt table td.col1	{ width: 176px;}
	div#content div.frame div.detail_txt table td.col2	{ width: 298px;}
	div#content div.frame div.detail_txt table td.col3	{ width: 490px;}
	div#content div.frame div.detail_txt table td.col4	{ width: 612px;}
	div#content div.frame div.detail_txt table td.col5	{ width: 806px;}
	div#content div.frame div.detail_txt div.button		{ width: 928px; margin: 8px auto 0px; padding: 0px;}
	
	/*	------------------------------------------------------------------------	*/
	/*	image	*/
	/*	------------------------------------------------------------------------	*/
	/*			画像　選択表示		*/
	div#content div.frame div.image_img		{ width: 944px; margin: 0px; padding: 0px; border: solid 1px #C9CACB; background-color: #F3F2EC;}
	div#content div.frame div.image_img table			{ width: 928px; margin: 0px auto 8px; padding: 0px;}
	div#content div.frame div.image_img table td		{ margin: 0px; padding: 0px; text-align: center; vertical-align: center;/* border: solid 1px #C9CACB; background-color: #FFFFFF;*/}
	div#content div.frame div.image_img table td.col1	{ width: 928px;}
	div#content div.frame div.image_img table td.col2	{ width: 464px;}
	div#content div.frame div.image_img table td.col3	{ width: 309px;}
	div#content div.frame div.image_img table td.col4	{ width: 232px;}
	div#content div.frame div.image_img table td img	{ margin: 0px; padding: 2px; text-align: center; vertical-align: center; background-color: #FFFFFF;}
	div#content div.frame div.image_img table td div	{ margin: 0px; padding: 8px 4px 0px;}
	div#content div.frame div.image_img div.button		{ width: 928px; margin: 8px auto 0px; padding: 0px;}
	div#content div.frame div.image_img div.button div.button_left	{ float: left; width: 456px; margin: 0px; padding: 0px; text-align: left;}
	div#content div.frame div.image_img div.button div.button_right	{ float: right; width: 456px; margin: 0px; padding: 0px; text-align: right;}
	
	/*	------------------------------------------------------------------------	*/
	/*	print	*/
	/*	------------------------------------------------------------------------	*/
	/*			印刷　画像表示		*/
	div#content div.frame div.print_img		{ width: 944px; margin: 0px; padding: 0px; border: solid 1px #C9CACB; background-color: #F3F2EC;}
	div#content div.frame div.print_img table			{ width: 944px; margin: 0px; padding: 0px;}
	div#content div.frame div.print_img table td		{ margin: 0px; padding: 0px; text-align: center; vertical-align: center;/* border: solid 1px #C9CACB; background-color: #FFFFFF;*/}
	div#content div.frame div.print_img table td.col1	{ width: 928px;}
	div#content div.frame div.print_img table td.col2	{ width: 460px;}
	div#content div.frame div.print_img table td.col3	{ width: 304px;}
	div#content div.frame div.print_img table td.col4	{ width: 226px;}
	div#content div.frame div.print_img table td img	{ margin: 0px; padding: 2px; text-align: center; vertical-align: center; background-color: #FFFFFF;}
	
	/*	------------------------------------------------------------------------	*/
	/*	company	*/
	/*	------------------------------------------------------------------------	*/
	div#content div.section div.article table.company		{ margin: 16px auto; padding: 0px; border: solid 1px #C9CACB; border-collapse: collapse;}
	div#content div.section div.article table.company th		{ width: 100px; margin: 0px; padding: 6px 8px 2px; border: solid 1px #C9CACB; text-align: left; vertical-align: top; font-size: 1.0em; font-weight: normal; background-color: #F3F2EC;}
	div#content div.section div.article table.company td		{ margin: 0px; padding: 6px 8px 2px; border-top: solid 1px #C9CACB; border-bottom: solid 1px #C9CACB; font-size: 1.0em;}
	div#content div.section div.article table.company td.col1	{ width: 158px;}
	div#content div.section div.article table.company td.col2	{ width: 332px;}
	div#content div.section div.article table.company td.col3	{ width: 448px;}
	div#content div.section div.article table.company td.col5	{ width: 796px;}
	div#content div.section div.article table.company td ul		{ margin: 0px; padding: 0px;}
	div#content div.section div.article table.company td ul li	{ margin: 0px; padding: 0px; list-style-type: none;}
	
	div#content div.section div.article div.access			{ margin: 16px auto; padding: 0px;}
	div#content div.section div.article div.access img.map	{ float: right; width: 576px; margin: 0px;}
	div#content div.section div.article div.access dl		{ margin: 0px 0px 8px 16px; padding: 0px;}
	div#content div.section div.article div.access dl dt	{ margin: 0px; padding: 0px; font-size: 0.875em; font-weight: bold; color: #958A45;}
	div#content div.section div.article div.access dl dd	{ margin: 0px; padding: 0px 0px 0px 16px; font-size: 0.875em;}
	div#content div.section div.article div.access dl dd ol	{ margin: 0px; padding: 0px;}
	div#content div.section div.article div.access dl dd li	{ margin:  0px 0px 0px 16px; padding: 0px; font-size: 0.875em;}
	
	/*	------------------------------------------------------------------------	*/
	/*	recruit	*/
	/*	------------------------------------------------------------------------	*/
	div#content div.section div.article table.recruit		{ margin: 16px auto; padding: 0px; border: solid 1px #C9CACB; border-collapse: collapse;}
	div#content div.section div.article table.recruit caption	{ text-align: left; color: #958A45; font-weight: bold;}
	div#content div.section div.article table.recruit th		{ width: 216px; margin: 0px; padding: 6px 8px 2px; border: solid 1px #C9CACB; font-size: 1.0em; font-weight: normal; text-align: left; vertical-align: top; background-color: #F3F2EC;}
	div#content div.section div.article table.recruit td		{ width: 680px; margin: 0px; padding: 6px 8px 2px; border: solid 1px #C9CACB; font-size: 1.0em;}
	
	/*	------------------------------------------------------------------------	*/
	/*	inq		*/
	/*	------------------------------------------------------------------------	*/
	div#content div.section div.article ul.inq_index	{ width: 908px; margin: 0px; padding: 8px 8px 0px; border: solid 1px #C9CACB;}
	div#content div.section div.article ul.inq_index li	{ margin-bottom: 15px; list-style-type: none;}
	div#content div.section div.article ul.inq_index li dl dt	{ padding: 0px 0px 0px 24px; background: url('../img/icn_inq.gif') transparent center left no-repeat;}
	div#content div.section div.article ul.inq_index li dl dd	{ padding: 0px 0px 0px 24px;}
	
	/*	フォーム関連	*/
	div#content table.form		{ margin: 16px auto; padding: 0px; border: solid 1px #C9CACB; border-collapse: collapse;}
	div#content table.form caption	{ text-align: left; color: #958A45; font-weight: bold;}
	div#content table.form caption span.b	{ float: left; text-align: left; color: #958A45; font-weight: bold;}
	div#content table.form caption strong	{ float: left; text-align: left; color: #958A45; font-weight: bold;}
	div#content table.form caption span		{ float: right; text-align: right; font-weight: normal;}
	div#content table.form th		{ width: 150px; margin: 0px; padding: 6px 2px 2px; border: solid 1px #C9CACB; text-align: left; vertical-align: top; font-weight: normal; background-color: #F3F2EC;}
	div#content table.form td		{ margin: 0px; padding: 2px; border-top: solid 1px #C9CACB; border-bottom: solid 1px #C9CACB;}
	div#content table.form td.col1	{ width: 150px;}
	div#content table.form td.col2	{ width: 304px;}
	div#content table.form td.col3	{ width: 458px;}
	div#content table.form td.col4	{ width: 612px;}
	div#content table.form td.col5	{ width: 766px;}
	div#content table.form td.pdg	{ padding: 8px 2px 0px;}
	
	div#content table.submt		{ margin: 0px auto 16px; padding: 0px;}
	div#content table.submt td	{ width: 50%; margin: 0px; padding: 0px 16px;}
	
	div#content ul.err			{ margin: 0px auto 8px; padding: 8px; border: double 3px #FF3333;}
	div#content ul.err li		{ margin: 0px 0px 0px 24px; padding: 0px; color: #FF3333;}
	
	
	/*
	div#content div.section div.article table.form		{ margin: 16px auto; padding: 0px; border: solid 1px #C9CACB; border-collapse: collapse;}
	div#content div.section div.article table.form caption	{ text-align: left; color: #958A45; font-weight: bold;}
	div#content div.section div.article table.form caption strong	{ float: left; text-align: left; color: #958A45; font-weight: bold;}
	div#content div.section div.article table.form caption span		{ float: right; text-align: right; font-weight: normal;}
	div#content div.section div.article table.form th		{ width: 150px; margin: 0px; padding: 6px 2px 2px; border: solid 1px #C9CACB; text-align: left; vertical-align: top; font-weight: normal; background-color: #F3F2EC;}
	div#content div.section div.article table.form td		{ margin: 0px; padding: 2px; border-top: solid 1px #C9CACB; border-bottom: solid 1px #C9CACB;}
	div#content div.section div.article table.form td.col1	{ width: 150px;}
	div#content div.section div.article table.form td.col2	{ width: 304px;}
	div#content div.section div.article table.form td.col3	{ width: 458px;}
	div#content div.section div.article table.form td.col4	{ width: 612px;}
	div#content div.section div.article table.form td.col5	{ width: 766px;}
	
	div#content div.section div.article table.submt		{ margin: 0px auto 16px; padding: 0px;}
	div#content div.section div.article table.submt td	{ width: 50%; margin: 0px; padding: 0px 16px;}
	
	div#content div.section div.article ul.err			{ margin: 0px auto 8px; padding: 8px; border: double 3px #FF3333;}
	div#content div.section div.article ul.err li		{ margin: 0px 0px 0px 24px; padding: 0px; color: #FF3333;}
	*/

/*	clearfix	*/
/*	----------------------------------------------------------------	*/
.clearfix:after			{ content: "."; display: block; clear: both; height: 0; visibility: hidden;}
.clearfix				{ display: inline-block;}
* html .clearfix		{ height: 1%;}
.clearfix				{ display:block;}


/*	2014/5/20　追加	*/
/*	----------------------------------------------------------------	*/

	div.sitemap 				{ width: 740px; margin: 30px auto;}
	div.sitemap h3 				{ margin: 0px 0px 14px;}
	div.sitemap h3 a			{ font-size: 120%;}
	div.sitemap ul				{ margin: 0px 0px 14px 14px;}
	div.sitemap ul li			{ list-style-image: url(../img/yaji.gif); margin: 8px 0px;}
	div.sitemap ul.inq			{ margin: 0px 0px 14px 24px;}
	div.sitemap ul.inq li		{ margin: 0px 0px 14px 24px; margin: 2px 0px;}
	.box_hover					{ cursor:pointer;	text-decoration: none;}
	.linkbox a:link 			{ text-decoration: none;}
	.linkbox a:visited			{ text-decoration: none;}

/*	2015/04/04　追加	*/
/*	----------------------------------------------------------------	*/

	caption.title				{ text-align: left; font-weight:bold;  color: #958A45; font-size:110%;}
	table.recruit_2015			{ width: 800px; margin: 15px 0 30px; border:1px solid #CCCCCC; padding:5px; border-collapse:collapse;}
	table.recruit_2015 th		{ width: 150px; padding:5px; border:1px solid #CCCCCC; background-color:#F5FFFA;}
	table.recruit_2015 td		{ padding:5px; border:1px solid #CCCCCC;}

.btn_top { background: #09C; border: 1px solid #DDD; color: #FFF; padding: 10px 0; }
.btn_top:hover {background-color: #59b1eb;}
.btn_top a:link 			{ text-decoration: none; color: #fff;}
.btn_top a:visited 			{ text-decoration: none;  color: #fff;}

.btn_etc01 { font-weight:bold; font-size:120%; width:360px; height:46px; margin-left:15px;}
.btn_etc02 { font-weight:bold; width:100%; margin: 15px auto 30px; padding: 5px 0;}

.no_border	{ border:none;}

.btn_buy {background:#09C; color: #FFF; padding: 3px 10px; font-weight:bold; width:700px; font-size:120%; margin-bottom:10px;}

.mg_b10 {margin-bottom:10px;}
.orange {color:#FF6600;}

.g_btn{ margin:10px 20px 5px; padding: 10px; border:1px solid #ff6a00; font-size:130%; color:#ff6a00; font-weight:bold; width:300px; height:50px; background:linear-gradient(to bottom, #fcffa2,#fbb700);}
.g_btn:hover {border:1px solid #FF0000; color:#FF0000;}
.g_btn a 			{ text-decoration: none; color: #ff6a00; font-size:120%;}
.g_btn a:link 			{ text-decoration: none; color: #ff6a00; font-size:120%;}
.g_btn a:visited 			{ text-decoration: none;  color: #ff6a00;}


table.maker_name		{ margin: 16px auto; padding: 0px;}
table.maker_name caption	{ text-align: center; color: #958A45; font-weight: bold;}
table.maker_name th		{ width: 100px; margin: 5px; padding: 6px 8px 6px; font-size: 110%; font-weight: bold; text-align: center; vertical-align: top; background-color: #FF6600; color: #ffffff;}

